/*LTP Home*/

.view-login #sp-main-body,
.view-reset #sp-main-body,
.view-remind #sp-main-body{
    height:100vh !important;
    background: linear-gradient(45deg, rgb(44 43 50 / 95%), rgb(27 26 31 / 95%)) !important;
    display:flex;
    align-items:center;
}

.view-login #sp-main-body:before,
.view-reset #sp-main-body:before,
.view-remind #sp-main-body:before{
    content:'';
    background-image:url(/images/001-ltp/login/ltp-bg-001.jpg);
    position:absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
    background-position:center;
    background-size:cover;
    opacity:100%;
    z-index:-1;
}

.view-login .login .login-page{
    display: flex;
    width:100%;
    align-items:center;
}

.view-login .login .login-description{
    width:50%;
    text-align:center;
}
.view-login .login .login-description img{
    width:400px;

}
.view-login .login .form-login .form-validate{
	text-align:left;
}

.view-login .login .form-login .form-validate label,
.view-login .login .form-login .form-validate input{
	font-family: 'Montserrat', sans-serif;
	
}

.view-login .invalid{
	color:#ffb2b2;
}


.view-login .login .form-login .form-validate .form-check-label{
	font-size:13px;
	text-transform:uppercase;
}

.view-login .login .form-login{
    background: rgb(27 25 30);
    width:50%;
    padding:50px;
    border-radius:15px;
    height:fit-content;
    color:#fff;
    text-align: center !important;
}

.view-login .login .list-group-item{
	background:transparent;
	border:0;
	color:rgb(255 255 255 / 30%);
    font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:13px;
}

.view-login .login .list-group-item:hover{
	color:rgb(255 255 255 / 70%);
}

.view-login h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-decoration: none;
    text-transform:uppercase;
    color: #fff;
    background: linear-gradient(325deg, #28449f, #1dabe4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent !important;
    width: fit-content;
    margin: auto;
	margin-bottom:15px;
}
.view-login p{
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
	text-transform:uppercase;
	margin-bottom:15px;
}

.view-login .form-horizontal .controls {
    text-align: center;
}

.view-login .form-horizontal .controls .btn-primary .icon-arrow-left{
    display:none;
}

.view-reset #user-registration p,
.view-reset #user-registration label,
.view-remind #user-registration p,
.view-remind #user-registration label{
    color: #fff;
    font-family:'Montserrat', sans-serif;
}

.view-login .logout {
	display:flex;
	flex-direction:column;
}

.view-login .logout .logout-description{
	display:flex;
	justify-content:center;
	margin-bottom:30px;
}

.view-login .logout .logout-description img{
	width:400px;
}



@media (max-width:991px){
	.view-login .login .login-page{
		flex-direction:column;
		width:100%;
	}
	.view-login .login .login-description{
	    width:100%;
	}
	.view-login .login .login-description img{
		width:200px;
		margin-bottom: 30px;
		margin-top:0;
	}
	.view-login .login .form-login{
	    width:100%;
	    padding: 30px 20px;
	}
	.view-login .login .form-login .form-validate .form-check-label{
		font-size:12px;
	}
	.view-login .login .list-group-item{
		padding:3px 0;
		font-size:12px;
	}
	.view-login h1{
		margin-bottom:5px;
	}
	.view-login p{
		font-size:14px;
	}
	.view-login #sp-main-body{
		padding:15px 0;
	}
	.view-login .logout .logout-description img{
		width:200px;
	}
}




/*slides*/
.home-hero-001 .sppb-carousel-extended-outer-stage {
    height: 100% !important;
}
.sp-slider .sp-item .sp-background {
    background-size: contain;
    background-repeat: no-repeat;
}

.home-hero-001 .sppb-carousel-extended-item.active{
    opacity: unset !important;
    animation: fade 5s;
}

@keyframe fade{
    0%   {opacity:0}
    33.333% {opacity:1}
    66.666% {opacity:0}
    100% {opacity:0}
}

.home-hero-001 .sppb-carousel-extended-item{
    opacity:0 !important;
}


/* home-news (articles) */
.home-article-001 .sppb-addon-title {
    margin-bottom: 30px !important;
}

.home-article-001 .sppb-addon-article .sppb-article-info-wrap h3 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom:20px;
    line-height: 1;
    color: #fff !important;
    font-family: 'Roboto';
}
.home-article-001 .sppb-addon-article .sppb-article-info-wrap h3 a{
    font-size:18px;
    text-transform:uppercase;
    color: #fff !important;
	transition:0.5s;
}

.home-article-001 .sppb-addon-article{
    border-radius: 20px;
    overflow: hidden;
    border: none !important;
    background-color: rgb(255 255 255 / 10%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	transition:0.5s;
}

.home-article-001 .sppb-addon-article .sppb-article-info-wrap{
    padding: 15px;
}

.home-article-001 .sppb-addon-article .sppb-article-introtext{
    color:#fff;
    margin-bottom:20px;
	
}

.home-article-001 .sppb-addon-article .sppb-readmore{
    color:#fff;
    text-decoration-line:underline;
    transition: 0.3s;
}

.home-article-001 .sppb-addon-article .sppb-readmore:hover,.home-article-001 .sppb-addon-article .sppb-readmore:focus{

}
.home-article-001 .sppb-addon-article .sppb-article-img-wrap {
    aspect-ratio: 1 / 1;
    display: block;
}

.home-article-001 .sppb-addon-article .sppb-article-img-wrap img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.home-article-001 .sppb-addon-article:hover{
	background-color: rgb(255 255 255 / 25%);
	transform:scale(1.01);
	box-shadow:0 0 5px rgb(255 255 255 / 50%);
}
.home-article-001 .sppb-addon-article .sppb-readmore:hover, .home-article-001 .sppb-addon-article .sppb-readmore:focus{
	opacity:1;
	text-shadow:0 0 5px #fff;
}
.home-article-001 .sppb-addon-article .sppb-article-info-wrap h3 a:hover{
	text-shadow:0 0 5px #fff;
}

/* home-about */
.home-about-001{
  	background-color: rgb(255 255 255 / 10%);
  	-webkit-backdrop-filter: blur(10px);
  	backdrop-filter: blur(10px);
  	border-radius: 20px !important;
}
.home-title-001 .sppb-row-column {
    margin-bottom: 0px !important;
}
.home-title-001 .sppb-addon-title{
  	font-size: 48px;
  	color: #fff !important;
    text-shadow:0 0 5px #fff !important;
  	text-transform: uppercase;
	margin-top: 0px;
}
.home-title-001 .sppb-addon-content{
    color: #fff !important;
    letter-spacing: 0.3px;
  	text-shadow:1px 1px 3px #00000036;
}
@media(max-width:991px){
  	.home-title-001 .sppb-addon-content{
	  	font-size: 13px !important;
}
}
.outer-glow-001{
  	filter:drop-shadow(0 0 5px #fff);
}


/*HOME LISTING*/
#fwre .mod-fwre-latest-horizontal {
    width: calc(25%);
    margin-right: 0;
    height: 700px;
    position:relative;
}
@media (max-width:1480px){
  #fwre .mod-fwre-latest-horizontal {
    width: calc(25%);
    margin-right: 0;
    height: 600px;
    position:relative;
  }}

@media (max-width:1200px){
  #fwre .mod-fwre-latest-horizontal {
    width: calc(25%);
    margin-right: 0;
    height: 550px;
    position:relative;
}
}

@media (max-width:767px){
    #fwre .mod-fwre-latest-horizontal {
        width: calc(100%);
        margin-right: 0;
        height: 450px;
        margin-bottom: 0px;
    }
}
a.mod-fwre-latest-item-photo {
    height:100%;
}
.mod-fwre-latest-info{
	padding:15px !important;
}
.mod-fwre-latest-item.mod-fwre-latest-horizontal .fwre-item-categories {
    position: absolute !important;
    top: 10px;
    right: 0px;
    text-align: center;
    z-index: 2;
}
.mod-fwre-latest-info .fa-chart-area:before{
    margin-right: 5px;
}
.mod-fwre-latest-item.mod-fwre-latest-horizontal .fwre-item-types {
    position: absolute;
    color: #fff;
    font-weight: 500;
    background: #101242;
    padding: 3px 15px;
    right: 0;
    font-size: 14px;
    transition: 0.3s;
    top: 45px;
    z-index: 2;
    border-radius: 3px 0 0 3px;
}
.mod-fwre-latest-item.mod-fwre-latest-horizontal .fwre-item-types a {
    color: #fff;
}
.mod-fwre-latest-info, .mod-fwre-latest-price, .mod-fwre-building-size{
    color: #fff !important;
    transition:0.5s;
    z-index:2;
}
.mod-fwre-latest-address, .mod-fwre-latest-price, .mod-fwre-building-size{
    margin-bottom: 10px !important;
    font-size: 14px;
    text-shadow: none;
    font-weight: 500 !important;
}
.mod-fwre-latest-item:before {
	content: " ";
	background: rgb(3 75 177);
	position:absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	opacity: 0.7;
	transition: 0.5s;
}
.mod-fwre-latest-item:hover:before {
    opacity:0;   
}
.mod-fwre-latest-item:after {
    content: " ";
    background: linear-gradient(rgb(255 255 255 / 10%), white) ;
    position:absolute;
    left:0;
    top:0;
    height: 100%;
    width: 100%;
    opacity:0;
    transition: 0.5s;
}
.mod-fwre-latest-item:hover:after {
    opacity:1;   
}
.mod-fwre-latest-item:hover .mod-fwre-latest-info {
    color: rgb(1 27 140) !important;
}
.mod-fwre-latest-item:hover .mod-fwre-latest-price {
    color: rgb(1 27 140) !important;
}
.mod-fwre-latest-item:hover .mod-fwre-building-size {
    color: rgb(1 27 140) !important;
}
.mod-fwre-latest-item:hover button.sppb-btn.sppb-btn-default.sppb-btn-rounded.mod-fwre-latest-button{
    color: rgb(1 27 140) !important;
    border-color: rgb(1 27 140) !important;
}
.mod-fwre-latest-item button.sppb-btn.sppb-btn-default.sppb-btn-rounded.mod-fwre-latest-button{
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 15px !important;
    font-weight: bold !important;
    background-color: #0000001f !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #fff !important;
    border-radius: 8px !important;
    box-shadow: none !important;
    transition: 0.3s;
    width:100%;
    height: 100%;
    top: 0;
    position: absolute;
    left: 0;
}
.mod-fwre-latest-item button.sppb-btn.sppb-btn-default.sppb-btn-rounded.mod-fwre-latest-button:hover, .mod-fwre-latest-item button.sppb-btn.sppb-btn-default.sppb-btn-rounded.mod-fwre-latest-button:focus{
    color:rgb(255 255 255) !important;
    background-color:rgb(1 27 140) !important;
    border-color:rgb(1 27 140) !important;
}
.mod-fwre-latest-price:before {
    position: absolute;
    content: '\f155';
    font-family: 'Font Awesome 5 Free';
    left: 17px;
    font-size: 14px;
    font-weight: 900;
}
.mod-fwre-latest-price {
    margin-left: 20px !IMPORTANT;
}

/*new-module-listing*/
#fwre .mod-fwre-latest-info {
    background: none;
    padding: 20px;
    z-index:1;
    transition:0.3s;
    height: 100%;
    vertical-align: bottom;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;
}
.mod-fwre-latest-item.mod-fwre-latest-horizontal {
    box-shadow: 0px 0px 10px #00000030 !important;
}
.mod-fwre-latest-title {
    font-size: 16px;
    text-shadow: none;
    letter-spacing: 0.6px;
    margin-bottom: 15px;
}

.mod-fwre-latest-price {
    font-size: 14px;
    font-weight: 500 !important;
}
#fwre .mod-fwre-latest-item > a {
    padding-top: 0px;
}

.fa-chart-area:before {
    /*font-family: 'FontAwesome' !important;*/
    content: '\f1ad' !important;
}
.mod-fwre-latest-property .fwre-item-categories span {
    color: #fff;
    background: #011b8c;
    padding: 3px 15px;
    border-radius: 3px 0 0 3px !important;
    font-size: 12px;
}
.mod-fwre-latest-button-container {
    height: 100%;
    width: 100%;
    opacity: 0;
}




/* development-projects */
.home-logo-001 .sppb-row-column{
  	padding-left: 0px;
  	padding-right: 0px;
}
.home-logo-white{
  	background-color: #fff !important;
}
.home-logo-blue{
  	background-color: #55c6f5 !important;
}



/* home-contact */
.home-contact-001 {
  	background-color: rgb(255 255 255 / 10%);
  	-webkit-backdrop-filter: blur(10px);
  	backdrop-filter: blur(10px);
  	border-radius: 20px !important;
  	padding: 15px 0px 0px 15px;
  	height: 300px;
  	overflow:hidden;
}
.home-contact-001 .sppb-addon-title{
  	font-size: 48px;
	font-weight: 700;
  	color: #fff !important;
    text-shadow:0 0 0 #fff !important;
  	text-transform: uppercase;
}
.home-contact-001 .sppb-feature-box-title{
    font-size:32px;
}
.home-contact-001 .sppb-addon-text{
    color: #fff !important;
	font-size:15px !important;
    letter-spacing: 0.3px;
  	text-shadow:1px 1px 3px #000000b3;
}
.home-contact-001 img {
    position: absolute;
    right: 0px;
    bottom: 0px;
    height: 100%;
    width: fit-content;
    z-index: -1 !important;
	filter:drop-shadow(0 0 5px #fff);
}
.home-contact-001 .sppb-button-wrapper{
    position: absolute !important;
    bottom: 0px !important;
    left: 0px !important;
}
.home-contact-001 .sppb-btn-default{
	margin-bottom: 15px !important;
}
@media (max-width:991px){
    .home-contact-001 img {
    right: -35px;
    bottom: 0px;
    height: 200px;
	scale: 1.5;
  	}
}
@media (max-width:767px){
    .home-contact-001 img {
    right: 30px;
    bottom: -40px;
    height: 200px;
    width: 200px;
   }
	.home-contact-001 .sppb-addon-text{
	font-size:13px !important;
	}
	.home-contact-001{
    	margin-bottom: 15px;
		height: 200px;
	}
}
@media (max-width:480px){
	.home-contact-001 .sppb-addon-text{
	font-size:13px !important;
	}
	.home-contact-001 .sppb-addon-title{
  	font-size: 16px !important;
}
}
.home-contact-001 .sppb-addon-text {
    width: 50%;
}